Subject: bug#15461: 24.3; exec-path on ms windows should contain current directory

From: Jarek Czekalski <[email-masked]>
Date: Wed, 18 Dec 2013 09:15:16 +0100

I noticed that I didn't show what my workaround exactly is:

(setq exec-path (cons "." exec-path))

This makes also call-process catch the executables from the current 
directory. Of course that doesn't change my position, that I'll do the 
completion patch.

W dniu 2013-12-16 17:45, Eli Zaretskii pisze:
> Btw, if the patch is going to be substantial, you may wish to start 
> your paperwork with FSF soon, as I don't see your name on file with 
> the FSF copyright assignment records. 

On Saturday I sent an inquiry to the assign mailbox, whether they 
received my papers. Now waiting their 5 business days for an answer. It 
should arrive soon :)

Jarek